.TH rfact 1 "2022 August 29"
.SH NAME
rfcat
.SH SYNOPSIS
rfcat [\-h] [\-r] [\-i INDEX] [\-s] [\-f CENTFREQ] [\-c INC] [\-n SPECCHANS] [\-\-bootloader] [\-\-force] [\-S]
.SH OPTIONS
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-r\fR, \fB\-\-research\fR
Interactive Python and the "d" instance to talk to
your dongle. melikey longtime.
.HP
\fB\-i\fR INDEX, \fB\-\-index\fR INDEX
.TP
\fB\-s\fR, \fB\-\-specan\fR
start spectrum analyzer
.HP
\fB\-f\fR CENTFREQ, \fB\-\-centfreq\fR CENTFREQ
.HP
\fB\-c\fR INC, \fB\-\-inc\fR INC
.HP
\fB\-n\fR SPECCHANS, \fB\-\-specchans\fR SPECCHANS
.TP
\fB\-\-bootloader\fR
trigger the bootloader (use in order to flash the
dongle)
.TP
\fB\-\-force\fR
use this to make sure you want to set bootloader mode
(you *must* flash after setting \fB\-\-bootloader\fR)
.TP
\fB\-S\fR, \fB\-\-safemode\fR
TROUBLESHOOTING ONLY, used with \fB\-r\fR
.SH "SEE ALSO"
More information in "/usr/share/doc/rfcat"
